.container {
    font-family:sans-serif;
    margin-top: 80px;
}
th {
    height: 30px;
    text-align: center;
    font-weight: 700;
}
td {
    height: 100px;
}
.today {
    background: green;
}
th:nth-of-type(7),td:nth-of-type(7) {
    color: blue;
}
th:nth-of-type(1),td:nth-of-type(1) {
    color: red;
}
